:root{
    --accent: #102538;
    --accent_rgb: 16, 37, 56;
    --sub-accent: #741012;
    --sub-accent_rgb: 116, 16, 18;
    --main-bg-rgb:240, 223, 215;
    --color-1: #271B29;
    --color-2:#68899C;
    --color-3: #D59940;
}

body {
    margin: 0;
    padding: 0;
    font-family: system-ui;
}

.horizontal_line {
    height: 1px;
    width: 100%;
    height: 2px;
    background-color: #b8b8b8;
    margin: 30px 0;
}

.eva--arrow-back-outline {
    display: inline-block;
    width: 1em;
    height: 1em;
    --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M19 11H7.14l3.63-4.36a1 1 0 1 0-1.54-1.28l-5 6a1.19 1.19 0 0 0-.09.15c0 .05 0 .08-.07.13A1 1 0 0 0 4 12a1 1 0 0 0 .07.36c0 .05 0 .08.07.13a1.19 1.19 0 0 0 .09.15l5 6A1 1 0 0 0 10 19a1 1 0 0 0 .64-.23a1 1 0 0 0 .13-1.41L7.14 13H19a1 1 0 0 0 0-2'/%3E%3C/svg%3E");
    background-color: currentColor;
    -webkit-mask-image: var(--svg);
    mask-image: var(--svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
  }

.typcn--location {
    display: inline-block;
    width: 1em;
    height: 0.5em;
    --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M17.657 5.304c-3.124-3.073-8.189-3.073-11.313 0a7.78 7.78 0 0 0 0 11.13L12 21.999l5.657-5.565a7.78 7.78 0 0 0 0-11.13M12 13.499c-.668 0-1.295-.26-1.768-.732a2.503 2.503 0 0 1 0-3.536c.472-.472 1.1-.732 1.768-.732s1.296.26 1.768.732a2.503 2.503 0 0 1 0 3.536c-.472.472-1.1.732-1.768.732'/%3E%3C/svg%3E");
    background-color: currentColor;
    -webkit-mask-image: var(--svg);
    mask-image: var(--svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
}

.ion--mail {
    display: inline-block;
    width: 1em;
    height: 1em;
    --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath fill='%23000' d='M424 80H88a56.06 56.06 0 0 0-56 56v240a56.06 56.06 0 0 0 56 56h336a56.06 56.06 0 0 0 56-56V136a56.06 56.06 0 0 0-56-56m-14.18 92.63l-144 112a16 16 0 0 1-19.64 0l-144-112a16 16 0 1 1 19.64-25.26L256 251.73l134.18-104.36a16 16 0 0 1 19.64 25.26'/%3E%3C/svg%3E");
    background-color: currentColor;
    -webkit-mask-image: var(--svg);
    mask-image: var(--svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
}

.ph--phone-fill {
    display: inline-block;
    width: 1em;
    height: 1em;
    --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256'%3E%3Cpath fill='%23000' d='M231.88 175.08A56.26 56.26 0 0 1 176 224C96.6 224 32 159.4 32 80a56.26 56.26 0 0 1 48.92-55.88a16 16 0 0 1 16.62 9.52l21.12 47.15v.12A16 16 0 0 1 117.39 96c-.18.27-.37.52-.57.77L96 121.45c7.49 15.22 23.41 31 38.83 38.51l24.34-20.71a8 8 0 0 1 .75-.56a16 16 0 0 1 15.17-1.4l.13.06l47.11 21.11a16 16 0 0 1 9.55 16.62'/%3E%3C/svg%3E");
    background-color: currentColor;
    -webkit-mask-image: var(--svg);
    mask-image: var(--svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
}

.entypo-social--facebook {
    font-size: 23px;
    color: #214A97;
    display: inline-block;
    width: 1em;
    height: 1em;
    --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath fill='%23000' d='M17 1H3c-1.1 0-2 .9-2 2v14c0 1.101.9 2 2 2h7v-7H8V9.525h2v-2.05c0-2.164 1.212-3.684 3.766-3.684l1.803.002v2.605h-1.197c-.994 0-1.372.746-1.372 1.438v1.69h2.568L15 12h-2v7h4c1.1 0 2-.899 2-2V3c0-1.1-.9-2-2-2'/%3E%3C/svg%3E");
    background-color: currentColor;
    -webkit-mask-image: var(--svg);
    mask-image: var(--svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
  }

.mainCss {
    height: 100vh;
    width: 100%;
    background-image: url("../img/bg-1.jpg");
    background-size: cover;
}

.mainCss2 {
    height: 100vh;
    width: 100%;
    background-image: url("../img/bg-2.jpg");
    background-size: cover;
}

.logoCss {
    width: 47%;
}

.logoCss img {
    width: 100%;
}

.detailCss{
    display: flex;
    gap: 10px;
    padding: 0 10px;
}

.titleCss{
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}

.innerCss{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 30px;
    padding-top: 5%;
    box-sizing: border-box;
    backdrop-filter: blur(5px);
}

.sectionCss{
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px;
    padding-bottom: 40px;
}

.detailCss{
    margin-bottom: 25px;
}

.detailCss:nth-child(3){
    margin-bottom: 10px;
}

.detailCss span{
    width: 10%;
    font-size: 20px;
    color: var(--sub-accent);
}

.detailCss a {
    color: black;
    text-decoration: none;
    font-size: 14px;
    word-break: break-all;
}

.socialIcon{
    display: flex;
    align-items: center;
    justify-content: center;
}

.phoneNums{
    display: grid;
    column-gap: 10px;
    row-gap: 5px;
}

.css1{
    width: 100%;
    height: 100vh;
    background-image:  url("../img/bg_img.png");
    background-repeat: no-repeat;
    background-size: cover;
    /* background-image: linear-gradient(45deg, #91c1ff, #ffffff,#91c1ff); */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.linkBox{
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #00000017;
    padding: 30px 12px;
    border-radius: 30px;
    border: 1px solid #00000014;
    opacity: 0;
    animation: fadeIn 1s forwards;
    text-decoration: none;
    backdrop-filter: blur(3px);
}

.linkBox:nth-child(1){
    animation-delay: 0.5s;
}

.linkBox:nth-child(2){
    animation-delay: 1s;
}

@keyframes fadeIn{
    from{
        opacity: 0;
        filter: grayscale(1);
    }
    to{
        opacity: 1;
        filter: grayscale(0);
    }
}

.linkBox img{
    width: 100px;
}

.backbtn{
    font-size: 15px;
    position: absolute;
    top: 20px;
    left: 45px;
    display: flex;
    align-items: center;
    gap: 5px;
    text-decoration: none;
    color: black;
}